/* Localized DisplayNames for your custom metadata attributes	*/
/* The form is:  "myMetadataKey" = "My Metadata Key";			*/
/* The name on the left is the name defined in schema.xml		*/
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "コアデータモデル";
"com_karelia_Sandvox_AppCreatedVersion" = "Sandvox バージョンで作成";
"com_karelia_Sandvox_AppLastSavedVersion" = "Sandvox バージョンで最後に保存";

/* Localized Description of you custom metadata attributes							*/
/* The form is: "myMetadataKey.Description" = "stuff";								*/
/* com_Foo_YourAttrName should be definded in the schema.xml file					*/
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "ドキュメントのコアデータモデルバージョン番号";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "このドキュメントを作成した Sandvox のバージョン";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "最後にこのドキュメントを保存した Sandvox のバージョン";